qmmp 安装问题

软件源讨论区
回复
opensky5
帖子: 8
注册时间: 2010-10-25 13:13
送出感谢: 0
接收感谢: 0

qmmp 安装问题

#1

帖子 opensky5 » 2010-10-25 13:16

我装qmmp 提示我 说必须的 libqmmp-misc 没有装,
我装 libqmmp-misc 提示我必须装 libavutil49 或者 libavutil-extra-49
然后我一查,发现系统已经装上 libavutil50 和 libavutil-extra-50了
怎么办?
头像
nmsfan
帖子: 18958
注册时间: 2009-10-16 22:46
来自: finland
送出感谢: 16 次
接收感谢: 36 次

Re: qmmp 安装问题

#2

帖子 nmsfan » 2010-10-25 14:02

这么多提示?你怎么安装的?
apt-get install 自己可以解决依赖关系吧
>>>>推Ubuntu 桌面培训~~<<<<
>>>>想加入/了解gimp汉化吗,点我吧~<<<<
——————————————————————
不推荐wubi,也不推荐你给别人推荐wubi…………
随心而为的感觉真好……
强推mayhem!!
强推ensiferum
opensky5
帖子: 8
注册时间: 2010-10-25 13:13
送出感谢: 0
接收感谢: 0

Re: qmmp 安装问题

#3

帖子 opensky5 » 2010-10-25 16:21

我就所apt-get install 提示

下列软件包有未满足的依赖关系:
qmmp : 依赖: libqmmp-misc (>= 0.4.2~release0~lucid) 但是它将不会被安装

然后我才去找到后面的

我是10.10
头像
nmsfan
帖子: 18958
注册时间: 2009-10-16 22:46
来自: finland
送出感谢: 16 次
接收感谢: 36 次

Re: qmmp 安装问题

#4

帖子 nmsfan » 2010-10-25 16:35

额,这个看看别人有什么办法吧
我是10.04 昨天刚安装的,没有任何问题就装上了
>>>>推Ubuntu 桌面培训~~<<<<
>>>>想加入/了解gimp汉化吗,点我吧~<<<<
——————————————————————
不推荐wubi,也不推荐你给别人推荐wubi…………
随心而为的感觉真好……
强推mayhem!!
强推ensiferum
Beauty
帖子: 3
注册时间: 2010-10-28 18:32
送出感谢: 0
接收感谢: 0

Re: qmmp 安装问题

#5

帖子 Beauty » 2010-11-07 0:45

我的也是10.10 但是我刚才试的时候可以直接装 没有任何关系
sudo apt-get install qmmp
就完了
你的情况可以试试建立一个软链接 因为系统有时候有新的版本却不会自动识别 至于具体怎么建你自己百度吧 我也不太记得了
印象中好像是ln 这个命令 :em06
加油 :em11
回复

回到 “新立得和软件源”